dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 40-60%}
  values:
  - errors:
    - {label: stat, symerror: 0.0056}
    - {label: sys, symerror: 0.0225}
    value: 0.4038
  - errors:
    - {label: stat, symerror: 0.0026}
    - {label: sys, symerror: 0.0151}
    value: 0.2761
  - errors:
    - {label: stat, symerror: 0.00148}
    - {label: sys, symerror: 0.00739}
    value: 0.17779
  - errors:
    - {label: stat, symerror: 0.00091}
    - {label: sys, symerror: 0.00427}
    value: 0.11097
  - errors:
    - {label: stat, symerror: 0.00054}
    - {label: sys, symerror: 0.0024}
    value: 0.06398
  - errors:
    - {label: stat, symerror: 0.00031}
    - {label: sys, symerror: 0.0018}
    value: 0.03584
  - errors:
    - {label: stat, symerror: 0.000176}
    - {label: sys, symerror: 0.000746}
    value: 0.019094
  - errors:
    - {label: stat, symerror: 0.000103}
    - {label: sys, symerror: 0.000437}
    value: 0.010305
  - errors:
    - {label: stat, symerror: 3.9e-05}
    - {label: sys, symerror: 0.000191}
    value: 0.004642
  - errors:
    - {label: stat, symerror: 1.7e-05}
    - {label: sys, symerror: 5.92e-05}
    value: 0.0017698
  - errors:
    - {label: stat, symerror: 5.9e-06}
    - {label: sys, symerror: 2.82e-05}
    value: 0.0005924
  - errors:
    - {label: stat, symerror: 2.3e-06}
    - {label: sys, symerror: 7.51e-06}
    value: 0.00017573
  - errors:
    - {label: stat, symerror: 8.5e-07}
    - {label: sys, symerror: 2.08e-06}
    value: 4.553e-05
  - errors:
    - {label: stat, symerror: 3.47e-07}
    - {label: sys, symerror: 4.77e-07}
    value: 9.969e-06
  - errors:
    - {label: stat, symerror: 1.45e-07}
    - {label: sys, symerror: 1.23e-07}
    value: 2.349e-06
  - errors:
    - {label: stat, symerror: 4.21e-08}
    - {label: sys, symerror: 2.09e-08}
    value: 2.799e-07
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 0.6, low: 0.4, value: 0.5002}
  - {high: 0.8, low: 0.6, value: 0.6983}
  - {high: 1.0, low: 0.8, value: 0.8972}
  - {high: 1.2, low: 1.0, value: 1.0964}
  - {high: 1.4, low: 1.2, value: 1.2958}
  - {high: 1.6, low: 1.4, value: 1.4954}
  - {high: 1.8, low: 1.6, value: 1.6951}
  - {high: 2.0, low: 1.8, value: 1.8949}
  - {high: 2.3, low: 2.0, value: 2.1381}
  - {high: 2.6, low: 2.3, value: 2.438}
  - {high: 3.0, low: 2.6, value: 2.779}
  - {high: 3.4, low: 3.0, value: 3.1793}
  - {high: 3.9, low: 3.4, value: 3.6187}
  - {high: 4.4, low: 3.9, value: 4.1197}
  - {high: 5.0, low: 4.4, value: 4.6582}
  - {high: 6.0, low: 5.0, value: 5.3934}
